.sms-tariffs-content {
    display: flex;
    justify-content: space-between;
    gap: 40px;
    padding: 40px 0 80px;
}
.sms-tariffs-content_left {
    width: 45%;
}
.sms-tariffs-content_right {
    width: 45%;
}
.sms-tariffs-content h3 {
    font: 800 44px / 60px "Manrope";
    margin-bottom: 18px;
    color: #292424;
}
.sms-tariffs-content h3 span {
    color: #EA394F;
}
.sms-tariffs-content p {
    font: 400 16px / 24px "Manrope";
    margin-bottom: 35px;
}
.sms-tariffs-content_btns {
    display: flex;
    gap: 15px;
    
}
.sms-tariffs-content_btns .btn {
    font: 800 14px / 24px "Manrope";
}
.sms-tariffs-content_table_header {
    background: #EA394F;
    border-radius: 6px;
    display: flex;
    justify-content: space-between;
    padding: 20px 40px;
    text-align: center;
    color: #fff;
    font: 400 15px / 24px "Manrope";
}
.sms-tariffs-content_table .row {
    display: flex;
    justify-content: space-between;
    padding: 14px 38px;
    text-align: center;
    font: 500 15px / 24px "Manrope";
}
.sms-tariffs-content_table .row:nth-of-type(2n) {
    background-color: #F6F6F8;
}
.sms-tariffs-content_table .row .col,
.sms-tariffs-content_table_header span {
    width: 202px;
}
.sms-tariffs-content_btns-mob,
.table-block_head.sticky-content {
    display: none;
}


@media (max-width: 991px) {
    .sms-tariffs-content {
        padding: 0;
        flex-direction: column;
    }
    .sms-tariffs-content_left,
    .sms-tariffs-content_right {
        width: 100%;
    }
    .sms-tariffs-content h3 {
        font: 800 28px / 34px "Manrope";
        text-align: center;
    }
    .sms-tariffs-content h3 br {
        display: none;
    }
    .sms-tariffs-content_btns {
        justify-content: center;
        flex-direction: column;
        width: 250px;
        align-items: center;
        margin: 0 auto;
    }
    .sms-tariffs-content_btns-mob {
        display: flex;
        margin-top: -20px;
    }
    .sms-tariffs-content_btns-pc {
        display: none;
    }
    .sms-tariffs-content p {
        text-align: center;
        margin-bottom: 0px;
    }
    .sms-tariffs-content_table .row .col,
    .sms-tariffs-content_table_header span {
        width: 50%;
    }
    .sms-tariffs-content_table_header {
        padding: 15px 20px;
        gap: 20px;
        font: 400 14px / 24px "Manrope";
        align-items: center;
    }
    .sms-tariffs-content_table .row {
        padding: 11px 8px;
        font: 500 15px / 24px "Manrope";
    }

}
@media (max-width: 400px) {
    .sms-tariffs-content_table_header {
        padding: 15px 14px;
    }
}